<?php

namespace Modules\Admin\App\Http\Controllers;

use App\Http\Controllers\Controller;

class WebsiteSettingController extends Controller
{
    public function generalSettings()
    {
        return view('admin::website-settings.general-settings-index');
    }

    public function legal()
    {
        return view('admin::website-settings.legal-index');
    }
}
